<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h1>Exemple d'utilisation de HR</h1>
      <p>Ce texte est situé au dessus de l'élément HR (horizontal rule).</p>
      <hr/>
      <p>Ce texte est situé ev dessous de l'élément HR.</p>
   </body>
</html>